/*
 * Globals
 */


/* Custom default button */

.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
    color: #333;
    text-shadow: none;
    /* Prevent inheritance from `body` */
}

.r-img {
    padding-top: 50px;
    place-items: center;
    padding-right: 50%;
    width: 1000px;
    height: auto;
}

.googledoc {
    padding-top: 50px;
    place-items: center;
    padding-right: 50%;
    width: 1000px;
}


/*
 * Base structure
 */

body {
    /* text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5); */
    height: 100%;
}

.abc {
    height: auto;
}

.jumbo-c {
    padding-bottom: 200px;
}

.center {
    margin: auto;
    width: 50%;
    border: 3px solid green;
    padding: 10px;
}

.text-center {
    justify-items: center;
}

.wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    grid-auto-rows: minmax(100px, auto);
}

.one {
    grid-column: 1;
    grid-row: 1;
}

.two {
    grid-column: 1;
    grid-row: 2;
}

.three {
    grid-column: 2;
    grid-row: 1;
}

.four {
    grid-column: 2;
    grid-row: 2;
}

.five {
    grid-column: 3;
    grid-row: 1;
}

.six {
    grid-column: 3;
    grid-row: 2;
}

.home {
    background: url('../IMG-2345.JPG');
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.attempt {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 2000px;
}

.cover-container {
    max-width: 42em;
}

.goDown {
    padding-top: 20px;
}


/*
 * Header
 */

.nav-masthead .nav-link {
    padding: .25rem 0;
    font-weight: 700;
    color: rgba(255, 255, 255, .5);
    background-color: transparent;
    border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
    border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link+.nav-link {
    margin-left: 1rem;
}

.nav-masthead .active {
    color: #fff;
    border-bottom-color: #fff;
}
